﻿.top-divider
{
    display: none;
}
.homepage-text
{
    top: 120px;
}
.homepage-text h1
{
    font-size: 40px;
    line-height: 40px;
}
.homepage-text h2
{
    font-size: 22px;
    line-height: 22px;
}
.fifteen-logo
{
    width: 35%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.fifteen-logo-img
{
    margin: 0 auto;
}
.fifteen-logo .turn-move
{
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    right: 0;
    cursor: pointer;
    background: url(/Image/homepage/homepage-icon/zhejiao_hover.png) no-repeat right top;
    -ms-transition: all 0.8s;
    -moz-transition: all 0.8s; /* Firefox 4 */
    -webkit-transition: all 0.8s; /* Safari 和 Chrome */
    -o-transition: all 0.8s; /* Opera */
    transition: all 0.8s;
    -webkit-filter: alpha(opacity=90);
    -moz-filter: alpha(opacity=90);
    -o-filter: alpha(opacity=90);
    filter: alpha(opacity=90);
    -ms-opacity: 0.9;
    opacity: 0.9;
}
.fifteen-logo .turn-move-hover
{
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    cursor: pointer;
    z-index: 10;
    -ms-transition: all 0.8s;
    -moz-transition: all 0.8s; /* Firefox 4 */
    -webkit-transition: all 0.8s; /* Safari 和 Chrome */
    -o-transition: all 0.8s; /* Opera */
    transition: all 0.8s;
    -webkit-filter: alpha(opacity=90);
    -moz-filter: alpha(opacity=90);
    -o-filter: alpha(opacity=90);
    filter: alpha(opacity=90);
    -ms-opacity: 0.9;
    opacity: 0.9;
}
